Bug 116955 - Unexpected error message (selinux) file_contexts: no such file
Unexpected error message (selinux) file_contexts: no such file
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 14:12 EST by Hans Christian Studt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 00:17:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Christian Studt 2004-02-26 14:12:46 EST
Description of problem:
When running the command "yum -y update" just after the point where
the message "Running test transaction" are being shown, this message
"/etc/security/selinux/src/policy/file_contexts/filecontexts: no such
file" appears a twice.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. yum -y update
  
Actual results:
Unexpected error message regarding "selinux" appears.

Expected results:
No error message.
Comment 1 Jeff Johnson 2004-02-27 00:17:48 EST
message is warning, safely ignored.

The message will remain until selinux running in enforcing
mode is possible, then will be adjusted.

Note You need to log in before you can comment on or make changes to this bug.